@charset "UTF-8";
/*Normalizing across site///////////////////////////////////////////////*/
/*Normalizes margin and padding*/
body, div, dl, dt, dd, p, h3, h4, h5, h6, pre, form, fieldset, input, blockquote, th, td, iframe, ul, li{
	margin: 0;
	padding: 0;
}
/*Normalizes font-size for headers*/
h1, h2, h3, h4, h5, h6{
	font-size: 62.5%;
}
/*Removes list-style from lists*/
ol, ul{
	list-style: none;
}
/*Normalizes font-style and font-weight*/
address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}
/*Removes border from fieldset and img*/
fieldset, img{
	border: 0;
}
a{
	text-decoration: none;
}
/*End Normalizing////////////////////////////////////////////////////////*/
body {
	background-color: #757779;
	z-index: 0;
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper {
	width: 1024px;
	height: 760px;
	margin: 0 auto;
	background-color: #FFFFFF;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
#GBB1{
	background-color: #000000;
	position: absolute;
	Height: 36px;
	width: 1024px;
	z-index: 11;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 724px;
}
#GBB2{
	background-color: #000000;
	position: absolute;
	Height: 72px;
	width: 1024px;
	z-index: 13;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 688px;
}
#GBB3{
	background-color: #000000;
	position: absolute;
	Height: 108px;
	width: 1024px;
	z-index: 15;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 652px;
}
#GBB4{
	background-color: #000000;
	position: absolute;
	Height: 144px;
	width: 1024px;
	z-index: 17;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 616px;
}
#GBB5{
	background-color: #000000;
	position: absolute;
	Height: 180px;
	width: 1024px;
	z-index: 19;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 580px;
}
#GBL1{
	background-color: #000000;
	position: absolute;
	left: 0px;
	width: 36px;
	height: 760px;
	z-index: 10;
	filter: alpha(opacity=10);
	opacity: .1;
}
#GBL2{
	background-color: #000000;
	position: absolute;
	left: 0px;
	width: 72px;
	height: 760px;
	z-index: 12;
	filter: alpha(opacity=10);
	opacity: .1;
}
#GBL3{
	background-color: #000000;
	position: absolute;
	left: 0px;
	width: 108px;
	height: 760px;
	z-index: 14;
	filter: alpha(opacity=10);
	opacity: .1;
}
#GBL4{
	background-color: #000000;
	position: absolute;
	left: 0px;
	width: 144px;
	height: 760px;
	z-index: 16;
	filter: alpha(opacity=10);
	opacity: .1;
}
#GBL5{
	background-color: #000000;
	position: absolute;
	left: 0px;
	width: 180px;
	height: 760px;
	z-index: 18;
	filter: alpha(opacity=10);
	opacity: .1;
}
#Copy{
	position: absolute;
	height: 36px;
	width: 834px;
	left: 185px;
	top: 735px;
	z-index: 12;
	color:#666;
}
#Copy p {
	font-size: 12px;
	color:#999;
	}
#NBHome{
	background-color: #646a46;
	position: absolute;
	left: 144px;
	width: 746px;
	height: 616px;
	z-index: 50;
}
#HomeBtn{
	position: absolute;
	height: 100px;
	width: 36px;
	left: 0;
	top: 518px;
	z-index: 51;
}
#HomePage{
	width: 664px;
	height: 580px;
	position: absolute;
	left: 180px;
	top: 0;
	z-index: 21;
}
#HomeLogo{
	width: 664px;
	height: 300px;
	position: absolute;
	top: 50px;
	left: 0;
}
#HomeInfo{
	width: 450px;
	height: 280px;
	position: absolute;
	top: 350px;
	left: 82px;
}
#homeInfo, p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	margin-bottom: 18px;
}
#NBAbout{
	background-color: #778440;
	position: absolute;
	left: 108px;
	width: 818px;
	height: 652px;
	z-index: 52;
}
#AboutBtn{
	position: absolute;
	height: 110px;
	width: 36px;
	left: 0;
	top: 547px;
	z-index: 53;
}
#AboutPage{
	width: 664px;
	height: 580px;
	position: absolute;
	left: 180px;
	top: 0;
	z-index: 22;
}
#AboutWrap{
	width: 644px;
	height: 560px;
	position: absolute;
	left: 10px;
	top: 10px;
	text-align: left;
}
#AboutHead{
	width: 624px;
	height: 30px;
	position: absolute;
	left: 10px;
	top: 40px;
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#AboutMe{
	width: 624px;
	height: 360px;
	position: absolute;
	left: 10px;
	top: 100px;
	text-align: left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1;
}
#AboutMe, p{
	font-size: 16px;
	margin-bottom: 8px;
}
#AboutSig{
	width: 300px;
	height: 100px;
	position: absolute;
	top: 460px;
	left: 30px;
}
#NBResume{
	background-color: #889739;
	position: absolute;
	left: 72px;
	width: 890px;
	height: 688px;
	z-index: 54;
}
#ResumeBtn{
	position: absolute;
	height: 120px;
	width: 36px;
	left: 0;
	top: 567px;
	z-index: 55;
}
#ResumePage{
	width: 664px;
	height: 580px;
	position: absolute;
	left: 180px;
	top: 0;
	z-index: 23;
}
#ResumeHead{
	width: 644px;
	height: 150px;
	position: absolute;
	top: 110px;
	left: 10px;
}
#ResumeDwnld{
	width: 330px;
	height: 130px;
	position: absolute;
	top: 75px;
	left: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#ResumeDwnld {
	font-size: 1.7em;
}
/*#ResumeDwnld h1 {
	font: 20px bold;
}*/
#ResumePDF{
	width: 100px;
	height: 100px;
	position: absolute;
	top: 25px;
	right: 145px;
}
#ResumeRTF{
	width: 100px;
	height: 100px;
	position: absolute;
	top: 150px;
	right: 95px;
}
#PortDwnld{
	width: 644px;
	height: 150px;
	position: absolute;
	top: 330px;
	left: 90px;
}#PortfolioDwnld{
	width: 330px;
	height: 130px;
	position: absolute;
	top: 10px;
	left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
#PortfolioPDF{
	width: 100px;
	height: 100px;
	position: absolute;
	top: 25px;
	right: 145px;
}
#NBContact{
	background-color: #98a833;
	position: absolute;
	left: 36px;
	width: 962px;
	height: 724px;
	z-index: 56;
}
#ContactBtn{
	position: absolute;
	height: 152px;
	width: 36px;
	left: 0;
	top: 570px;
	z-index: 57;
}
#ContactPage{
	width: 664px;
	height: 580px;
	position: absolute;
	left: 180px;
	top: 0;
	z-index: 24;
}
#ContactPage h1 {
	font-size: 1.8em;
}
#ContactPage h2 {
	font-size:1.0em;
}
/*#ContactForm{
	width: 644px;
	height: 420px;
	position: absolute;
	left: 10px;
	top: 150px;
	text-align: left;
}*/
#CtFormTop{
	width: 634px;
	height: 150px;
	top: 100px;
	left: 10px;
	position: absolute;
	text-align: center;
	padding-top: 5px;
	margin-right: 10px;
}
#ContactFormCt{
	height: 260px;
	width: 570px;
	position: absolute;
	top: 180px;
	left: 30px;
	font-size: .9em;
	padding-top: 10px;
	padding-right: 10px;
	/*border: 1px solid #F00;*/
}
#ContactFormCt label, #ContactFormCt input {
	display: block;
	float: left;
	margin-bottom: 5px;
}

#ContactFormCt label {
	text-align: right;
	width: 130px;
	padding-right: 5px;
}
#ContactFormCt br {
	clear: left;
}
#CtFormCmt{
	height: 250px;
	width: 310px;
	left: 310px;
	top: 190px;
	position: absolute;
	text-align: center;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	/*border: 1px solid #00C;
	display:none;*/
}
#CtFormRhRh{
	width: 640px;
	height: 100px;
	top: 300px;
	left: 260px;
	position: absolute;
	/*border: 1px solid #3C3;
	display:none;*/
}
#NBPortfolio{
	background-color: #a6b42e;
	position: absolute;
	left: 0px;
	width: 1034px;
	height: 760px;
	z-index: 58;
}
#PortfolioBtn{
	position: absolute;
	height: 170px;
	width: 36px;
	left: 0;
	top: 593px;
	z-index: 59;
}
#PortfolioPage{
	width: 664px;
	height: 580px;
	position: absolute;
	left: 180px;
	top: 0;
	z-index: 25;
	
}
#PortTop{
	width: 644px;
	height: 150px;
	top: 10px;
	left: 10px;
	position: absolute;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding-top: 5px;
	/*background-color: #000000;*/
}
/*  #Print{
	width: 307px;
	height: 130px;
	position: absolute;
	left: 10px;
	top: 10px;
	background-image: url(../images/PrintBtn.gif);
}
#Web{
	width: 307px;
	height: 130px;
	position: absolute;
	left: 327px;
	top: 10px;
	background-image: url(../images/WebBtn.gif);
}*/
#Select {
	width: 614px;
	height: 130px;
	position: absolute;
	left: 10px;
	top: 10px;
}
#PortPrint{
	width: 530px;
	height: 395px;
	position: absolute;
	top: 170px;
	left: 82px;	
}
#PortWeb{
	width: 260px;
	height: 320px;
	top: 230px;
	left: 82px;
	position: absolute;
	display: none;
	margin-bottom: 1.2;
}